Bug 827552 - [Feature-request] Assigning multiple releases/versions to a bug
[Feature-request] Assigning multiple releases/versions to a bug
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-01 14:19 EDT by rambler8
Modified: 2014-03-16 23:30 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 520494
Environment:
Last Closed: 2012-06-04 13:39:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rambler8 2012-06-01 14:19:21 EDT
I know that the RHEL team has previously decided against allowing a single bug to be filed against multiple releases/versions. Is the Fedora team bound by this decision as well? If not, I encourage them to allow one bug to apply to multiple releases since its common for the same bug to exist in both of the currently supported releases and rawhide. The current policy leads to a lot of duplicate reports and EOL closures of bugs that still exist in newer versions.
Comment 1 Bill Nottingham 2012-06-01 17:28:44 EDT
Bugzilla requires you to pick a version; whether the maintainer treats it as applying to multiple versions when they decide to close it with an update is up to the maintiner.

Since bugzilla requires you to pick a version, closing as CANTFIX. Please reopen if I'm misunderstanding what you're asking.
Comment 2 rambler8 2012-06-01 21:52:39 EDT
Please see https://bugzilla.redhat.com/show_bug.cgi?id=520494#c2
I sounds like RedHat Bugzilla can be configured to work differently for different products based on the product teams preference. I can confirm that selecting multiple versions for Jboss bugs in the RedHat Bugzilla is allowed.
Comment 3 Bill Nottingham 2012-06-07 17:07:13 EDT
OK, was going to move this to a FESCo ticket, but since you closed this...

Note You need to log in before you can comment on or make changes to this bug.